Subject: [Opera] Bad address: Must use commas to seperate addresses:

From: Bill Schoolcraft <[email-masked]>
Date: Tue, 20 Aug 2002 08:24:47 -0700 (PDT)

Hello Family,

I've been trying desperately to get Pine-4.44 to work as my
email client with Opera.

The time I need it the most is when I'm at a URL and I
"right_click" and choose to "send_link_in_email" and then the
terminal will appear just long enough to display the following
error at the bottom of the xterm screen.

(all on one line)

[>Badd address: Must use commas to seperate addresses:
missing><]

Thanks for any help.

-- 
|<--------------------------------72---------------------------------->|
Bill Schoolcraft            
PO Box 210076                 -o)
San Francisco CA 94121         /\
"UNIX, A Way Of Life."        _\_v
http://forwardslashunix.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------